/* index banner */
.banner {
    width: 100%;
    width: 450px;
    position: relative;
}

.banner .swiper-container {
    width: 100%;
    height: 100%;
}

.banner .swiper-container img {
    width: 100%;
    height: 450px;
    object-fit: cover;
}

/* banner 分页器 */
.banner .swiper-pagination {
    position: absolute;
    width: 100% !important;
    text-align: center !important;
    bottom: 0.1rem !important;
}

.banner .swiper-pagination-bullet {
    background-color: #f7df61 !important;
    opacity: 1 !important;
    border: 2px solid #f7df61;
}

.banner .swiper-pagination-bullet-active {
    background-color: #fff !important;
    border: 2px solid #fff;
}

/* banner 分页器 */


/* -------------------------自定义部分开始 --------------------------*/

.allpage {
    background-color: #fff !important;
}

body,
input {
    font-family: "microsoft yahei";
}

.fl {
    float: left;
}

.fr {
    float: right;
}


/* 字体图标 */
@font-face {
    font-family: "iconfont2";
    src: url('../fonts/iconfont.woff2') format('woff'),
        url('../fonts/iconfont2.ttf') format('truetype');
}

.iconfont2 {
    font-family: "iconfont2" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}


/* banner 下搜索 */
/* .search_lh{
	width: 100%;
	text-align: center;
	background-color: #970f0f;
}
.index_text{
	width: 90%;
	font-size: 14px;
	height: 0.5rem;
	background: #fff url(../images/search_bg_05.png) no-repeat 95% center;
	-webkit-background-size: 7%;
	background-size: 7%;
	border:none;
	font-family:"microsoft yahei";
	text-indent: 3%;
	margin:2% 0;
	border-radius: 25px;
} */

/* 		文字导航  		*/
.nav_new {
    width: 100%;
    background-color: #198600;
}

.nav_new ul li {
    width: 33%;
    height: 0.5rem;
    float: left;
    text-align: center;
    background-color: #1e9e01;
    border-right: 1px solid #82df15;
    border-bottom: 1px solid #82df15;
}


.nav_new ul li:nth-child(3n) {
    border-right: none
}

.nav_new ul li:last-child {
    border-right: none
}

.nav_new ul li a {
    display: inline-block;
    width: 100%;
    height: 0.5rem;
    line-height: 0.5rem;
    color: #fff;
    font-size: 0.22rem;
    font-family: "microsoft yahei";
}

/*
.nav_new ul li a:nth-child(4) {
    border: none !important;
}

.nav_new ul li a:last-child {
    border: none;
}

.nav_new ul li:nth-child(1) {
    background-color: #1e9e01
}

.nav_new ul li:nth-child(2) {
    background-color: #1e9e01
}

.nav_new ul li:nth-child(3) {
    background-color: #1e9e01
}

.nav_new ul li:nth-child(4) {
    background-color: #1e9e01
}
*/
/* 		文字导航  		*/


/* 首页公共样式 */
.common_i_css {
    background-color: #fff;
    padding: 0 4%;
    margin-top: 2%;
    margin-bottom: 1%;
    /* 	border-top: 1px solid #d1e4e6;
border-bottom: 1px solid #d1e4e6; */
}

.common_i_title {
    margin-bottom: 2%;
    padding-top: 2%;
    padding-bottom: 1.5%;
    /* 	border-bottom: 1px solid #dadada; */
    background: url(../images/9004753_15.jpg) no-repeat left 58%;
    -webkit-background-size: 90% 40%;
    background-size: 90% 40%;
    /* 	text-align: center; */
}

/* h2 样式一 */

.common_i_title h2 {
    display: inline-block;
    width: 50%;
    padding: 1% 3%;
    background-color: #1e9e01;
    border-radius: 15px;
    color: #fff;
    font-size: 0.26rem;
    font-weight: normal;
}

.common_i_title h2:before {
    content: "";
    display: inline-block;
    width: 0.2rem;
    height: 0.35rem;
    border-radius: 6px;
    background: url(../images/9004752_13.jpg) no-repeat center center;
    vertical-align: top;
    margin-right: 5%;
}

.common_i_title a {
    display: inline-block;
    /* 	width: 0.3rem;
height: 0.3rem; */
    background-color: #fff;
    line-height: 0.26rem;
    float: right;
    color: #000;
    font-size: 0.23rem;
    text-align: center;
    border-radius: 50%;
    margin-top: 1.5%;
}

/* h2 样式二 */
/* .common_i_title h2{
	display: inline-block;
	color:#fff;
	font-size: 0.26rem;
	font-weight: normal;
	padding:0.7% 6%;
	background-color: #26aebc;
	border-radius: 8px;
}
.common_i_title a{
	display: inline-block;
	padding:1.2% 4%;
	float: right;
	color:#fff;
	background-color: #26aebc;
	border-radius: 8px;
	font-size: 0.22rem;
} */
/* 样式三 */
/* .common_i_title h2{
	display:inline-block;
	color:#4758c2;
background-color: #51adfd;
	font-size: 0.26rem;
	font-weight: normal;
border-bottom: 1px solid #114275;
	padding:1% 3%;
padding-right: 2%;
	border-radius: 20px;
} */
/* .common_i_title:before{
	content: "";
	display: inline-block;
	width: 33%;
	height: 1px;
background-color: #e70012;
	vertical-align: middle;
margin-right: 1%;
padding-bottom: 5px;
	border-bottom: 3px double #4758c2;
}
.common_i_title:after{
	content: "";
	display: inline-block;
	width: 33%;
	height: 1px;
background-color: #e70012;
	vertical-align: middle;
margin-left: 1%;
	border-bottom: 3px double #4758c2;
} */



/* 新闻样式 */
/* .news_i {
	padding-bottom: 3%;
	margin-top: 1%;
} */
.news_i_list ul li {
    padding: 1% 3%;
    border-radius: 4px;
    background-color: #ececec;
    margin-bottom: 3%;
}

.news_i_list ul li a {
    display: inline-block;
    width: 100%;
    /* 	padding-left: 3%; */
    color: #333;
    font-size: 0.23rem;
}

.news_i_list ul li a strong {
    display: inline-block;
    width: 73%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;

}

.news_i_list ul li a span {
    float: right;
    font-size: 0.21rem;
}

.news_i_list ul li:nth-child(even) {
    background-color: #efefef;
}

/* 字体图标样式 */
.icon_nav {
    background-color: #fff;
    /*   margin-top: 3%; */
}

.icon_nav ul li {
    width: 25%;
    text-align: center;
    float: left;
    background: #1c9e01 url(../images/9004751_09.jpg) right center;
    background-repeat-x: no-repeat;

}

.icon_nav ul li:last-child {
    background: #1c9e01;
}

.icon_nav ul li a strong {
    display: inline-block;
    color: #fff;
    font-size: 0.55rem;
    width: 1rem;
    height: 0.65rem;
    line-height: 0.65rem;
    text-align: center;
    /*   background:url(../images/900474_icon_bg_09.jpg) no-repeat center center;
	-webkit-background-size: 95%;
	background-size: 95%; */
    font-weight: normal;
}

.icon_nav ul li a span {
    display: inline-block;
    color: #fff;
    font-size: 0.23rem;
    /*   margin-top: 14%; */
    width: 100%;
    height: 0.3rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* .icon_nav ul li:first-child strong,
.icon_nav ul li:nth-child(3) strong{
	background-color: #970f0f;
}
.icon_nav ul li:nth-child(2) strong,
.icon_nav ul li:nth-child(4) strong{
	background-color: #114275;
} */
/* 图文样式 */
/* .yewu_i{
	padding-bottom: 3%;
} */
.yewu_i_list {
    margin-top: 2%;
}

.yewu_i_list ul li {
    /* 	padding-bottom: 3%; */
    margin-bottom: 3.5%;
    /* 	border-bottom: 1px solid #dedede; */
}

.i_list_pic {
    width: 32.93%;
    float: left;
}

.i_list_pic img {
    width: 98%;
    height: auto;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border: 2px solid #9add8c;
    border-radius: 4px;
}

/* 业务 右侧样式一 */
.i_list_text_new {
    width: 58%;
    float: left;
    margin-left: 4%;
}

.i_list_text_new a h2 {
    font-size: 0.26rem;
    font-weight: normal;
    color: #000;
}

.i_list_text_new a span {
    display: inline-block;
    font-size: 0.21rem;
    height: 0.92rem;
    line-height: 1.5;
    color: #939393;
    overflow: hidden;
    margin-top: 0.07rem;
}

/* 业务 右侧样式二 */
.i_list_text {
    width: 63%;
    float: left;
    margin-left: 4%;
}

.i_list_text a h2 {
    font-size: 0.22rem;
    /* 	font-weight: normal; */
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.i_list_text a span {
    font-size: 0.21rem;
    line-height: 1.5;
    color: #939393;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
}

.i_list_text strong {
    display: inline-block;
    /* 	width: 90%; */
    padding: 1% 5%;
    padding-left: 8%;
    font-weight: normal;
    font-size: 0.21rem;
    text-align: left;
    color: #9e9e9e;
    /* 	background-color: #2b98a3; */
    border: 1px solid #d8d8d8;
    border-radius: 20px;
    overflow: hidden;
    margin-top: 2%;
}

/* 首页文本 */
/* .about_i{
	margin-bottom: 0 !important;
} */
.about_i_text {
    line-height: 1.6;
    font-size: 0.21rem;
    padding: 0 2%;
    /* padding-bottom: 3%; */
    color: #555555;
}

/* 加盟热线 */
.jiameng_tel {
    text-align: center;
    margin-top: -1%;
    margin-bottom: 2%;
}

.jiameng_tel h2 {
    display: inline-block;
    width: 100%;
    /*   	padding:1% 0; */
    font-size: 0.23rem;
    text-align: center;
    color: #fff;
    background-color: #ff8b00;
    margin-top: 3%;
    font-weight: normal;
    border-radius: 5px;

}

.jiameng_tel h2 span {
    display: inline-block;
    color: #fff;
    font-size: 0.4rem;
    margin-right: 2%;
    font-weight: normal;
    vertical-align: middle;
}


/* 产品样式 */
/* .product_i_list{
	margin:2% 0;
} */
.product_i_list ul li {
    width: 46.77%;
    float: left;
    /* 	margin:0 3%; */
    /* margin-bottom: 1%; */
}

.product_i_list ul li:nth-child(even) {
    margin-left: 5.5%;
}

.product_i_list ul li a span {
    display: inline-block;
    width: 100%;
    height: 0.45rem;
    line-height: 0.45rem;
    /* 	background-color: #114275; */
    font-size: 0.21rem;
    color: #333;
    text-align: center;
}

.product_i_list ul li img {
    width: 98%;
    height: auto;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border: 2px solid #9add8c;
    border-radius: 4px;
}

.product_tab {
    margin-top: 3%;
}

.product_tab a {
    display: inline-block;
    width: 25.8%;
    padding: 1% 2%;
    color: #201e2b;
    font-size: 0.21rem;
    border: 1px solid #e0e0e0;
    margin: 0 1%;
    margin-bottom: 1%;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

/* .product_i_list_new{
	margin-top: 3%;
} */
.product_i_list_new ul li {
    width: 30.3%;
    float: left;
    margin: 0 1.5%;
    margin-bottom: 3%;
}

.product_i_list_new ul li img {
    width: 98%;
    height: auto;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border: 2px solid #9add8c;
    border-radius: 4px;
}

.product_i_list_new ul li a span {
    display: inline-block;
    width: 100%;
    height: 0.45rem;
    line-height: 0.45rem;
    /* background-color: #114275; */
    font-size: 0.21rem;
    color: #333;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}


/* 带连接 */
.about_i_tab {
    text-align: center;
    margin: 3% 0;
}

.about_i_tab a {
    display: inline-block;
    width: 30%;
    padding: 1% 0;
    margin: 0 1.2%;
    color: #fff;
    text-align: center;
    font-size: 0.23rem;
    background-color: #fda320;
    /* 	border-radius: 5px; */
}

/* .about_i_tab a:first-child{
	background-color: #c90c0c;
}
.about_i_tab a:nth-child(2){
	background-color: #ff9600;
}
.about_i_tab a:nth-child(3){
	background-color: #6ec90c;
} */



/* 联系方式 */
/* .contact{
	color:#333;
background-color: #fed100;
	border-radius: 7px;
padding:2% 5%;
	margin:5% 0;
	line-height: 1.7;
	font-size: 0.21rem;
}
.contact h2{
	color:#9705b1;
	font-weight: normal;
	font-size: 0.3rem;
}
.contact span{
	display: inline-block;
	width: 80%;
	padding:0.5% 3%;
	color:#fff;
	background-color: #a4a4a4;
	font-size: 0.21rem;
}
.contact div{
	margin-bottom: 2%;
} */
.baoming {
    padding: 4% 4%;
    background-color: #1e9e01;
    color: #fff;
    /* 	text-align: center; */
    font-size: 0.23rem;
    /* 	line-height: 1.7; */
    /* 	font-weight: bold; */
}

.left_c {
    width: 66%;
    float: left;
    font-weight: normal;
    margin-bottom: 1%;
}

.left_c span {
    float: left;
    display: inline-block;
    width: 0.7rem;
    height: 0.7rem;
    line-height: 0.7rem;
    font-size: 0.65rem;
}

.left_c strong {
    width: 75%;
    float: left;
    font-weight: normal;
    font-size: 0.24rem;
    margin-left: 2%;
    margin-top: 1%;
}

/* .baoming div span{
	display: inline-block;
	width: 0.8rem;
	height: 0.6rem;
	line-height: 0.7rem;
	font-size: 0.6rem;
	position: absolute;
	left: 50%;
	top: -55%;
 	margin-left: -9%;
 	background-color: #fda320;
} */
/* 一键拨号 */
.baoming a {
    display: inline-block;
    width: 34%;
    padding: 1% 0;
    text-align: center;
    color: #1e9e01;
    background-color: #fff;
    border-radius: 4px;
    float: right;
    padding: 2% 0;
    margin-top: 2%;
}

/* .baoming span{
	border-bottom: 1px solid #d3d8f5;
}
 */

.more_i {
    margin-top: 3%;
    text-align: center;
    /* padding-bottom: 4%; */
}

.more_i a {
    display: inline-block;
    width: 100%;
    text-align: center;
    background-color: #ececec;
    color: #333;
    padding: 1.5% 0;
    font-size: 0.22rem;
    /*   border-radius: 25px; */
}